﻿:root {
    --color-theme: #916c1b;
    --bg-site: #e9d564;
}

header {
    background: var(--color-black);
    border-bottom: 1px solid var(--color-theme);
}

footer {
    background: var(--color-black);
}

footer .logo-footer img {
    padding: 0px;
}

footer p, footer a {
    color: var(--color-white);
}

.menu-desktop .list-inline > li > a {
    color: var(--color-white);
}

main {
    margin-top: 75px;
}

.slider-home {
    position: relative;
}

.slider-home .sliders .box-inner .overlay, .slider-services .sliders .box-inner .overlay, .slider-about-us .sliders .box-inner .overlay, .slider-contact .sliders .box-inner .overlay {
    background-color: var(--color-black);
}

.slider-home .sliders .box-inner h2, .slider-contact .sliders .box-inner h2, .slider-services .sliders .box-inner h2, .slider-prices .sliders .box-inner h2, .slider-what-makes-different .sliders .box-inner h2 {
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.slider-about-us h2 {
    color: var(--bg-box);
}

.slider-contact .sliders .box-inner h4 {
    color: var(--bg-box);
}

.slider-about-us h2.text-shadow {
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.slider-contact .sliders .box-inner h4.text-shadow {
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.slider-what-makes-different .sliders .box-video .overlay {
    background-color: var(--color-black);
    opacity: 0.6;
}

.beauty-spa .box-inner .box-text {
    background: rgba(var(--rgb-black), 0.75);
}

.beauty-spa .box-inner .box-text h2 {
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.services .box-inner .box-text {
    background: rgba(var(--rgb-black), 0.75);
}

.services .box-inner h2 {
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.page-index h2 {
    font-family: 'Playfair Display', sans-serif;
    line-height: 35px;
}

.scroll-marquee {
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    background-color: var(--color-black);
    z-index: 1;
    bottom: 0;
}

.box-scroll-marquee {
    display: flex;
    width: max-content;
    animation: marquee-scroll 15s linear infinite;
    padding-bottom: 5px;
}

.box-scroll-marquee-content {
    display: flex;
    justify-content: space-around;
    min-width: 75%;
    gap: 10px;
    padding: 5px 0px;
    align-items: center;
    height: 100%;
}

.box-scroll-marquee-content span {
    font-size: 32px;
    color: var(--bg-box);
    text-shadow: -1px 0 var(--color-theme), 0 1px var(--color-theme), 1px 0 var(--color-theme), 0 -1px var(--color-theme) !important;
}

.box-scroll-marquee-content span.info-name {
    font-family: 'Playfair Display', sans-serif;
}

.box-scroll-marquee-content span.fa {
    padding-top: 5px;
}

@keyframes marquee-scroll {
    0% {
        transform: translateX(-50%);
    }

    50% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@media (max-width: 1199px) {
    .menu-desktop .list-inline > li > a {
        font-size: 0.825em;
    }

    .about-us p {
        line-height: 26px;
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    .menu-desktop .list-inline > li > a {
        font-size: 0.75em;
    }

    .about-us p {
        line-height: 32px;
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    main {
        margin-top: 150px;
    }

    .navbar-brand img {
        transform: scale(1.475);
        padding: 0;
    }

    .menu-mobile-tablet .menu-bars {
        top: 25px;
    }

    .menu-mobile-tablet .menu-bars button {
        background: var(--color-theme);
        border-color: var(--color-theme);
    }
}
